Subject: RE: [Gen-art] December 1st IESG agenda

From: "Mary Barnes" <[email-masked]>
Date: Wed, 16 Nov 2005 07:15:28 -0600

Yes, I can get the first round of assignments out within the next 24
hours and then I'll just keep an eye on the agenda over the next week
for additions/deletions.  There's also been another bunch of LCs
announced, so I'll assign those as well. 

Mary

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Brian E Carpenter
Sent: Wednesday, November 16, 2005 4:13 AM
To: General Area Review Team
Subject: [Gen-art] December 1st IESG agenda

Due to the IETF week and Thanksgiving, the next IESG meeting
isn't until December 1 and so we expect a very full agenda and
a heavy load of reviews.

Mary, I don't know whether you can make a start now on
assignments? There are already 16 drafts on the agenda.

      Brian

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art